@charset "utf-8";

/*ワープテキスト スケジュール*/
                     #warped_schedule {position: relative; display: block; width:184px; height:94px;}

                     #warped_schedule>span[class^=w]:nth-of-type(n+0){display:block; position:absolute;
                     -moz-transform-origin:50% 100%; -webkit-transform-origin:50% 100%; -o-transform-origin:50%
                     100%; -ms-transform-origin:50% 100%; transform-origin:50% 100%; }

                     #warped_schedule span{color:#ea7659;font-size:16px;font-weight:regular;font-style:normal;
                     line-height:0.6; white-space:pre; overflow:visible; padding:0px;}

                     #warped_schedule .w0_schedule {-moz-transform: rotate(-1rad);-webkit-transform: rotate(-1rad);-o-transform:
                     rotate(-1rad);-ms-transform: rotate(-1rad); transform: rotate(-1rad); width:
                     10px; height: 10px; left: 36.67px; top: 74.33px;}

                     #warped_schedule .w1_schedule {-moz-transform: rotate(-0.77rad);-webkit-transform: rotate(-0.77rad);-o-transform:
                     rotate(-0.77rad);-ms-transform: rotate(-0.77rad); transform: rotate(-0.77rad);
                     width: 8px; height: 10px; left: 46.59px; top: 63.58px;}

                     #warped_schedule .w2_schedule {-moz-transform: rotate(-0.55rad);-webkit-transform: rotate(-0.55rad);-o-transform:
                     rotate(-0.55rad);-ms-transform: rotate(-0.55rad); transform: rotate(-0.55rad);
                     width: 8px; height: 10px; left: 56.89px; top: 55.69px;}

                     #warped_schedule .w3_schedule {-moz-transform: rotate(-0.33rad);-webkit-transform: rotate(-0.33rad);-o-transform:
                     rotate(-0.33rad);-ms-transform: rotate(-0.33rad); transform: rotate(-0.33rad);
                     width: 9px; height: 10px; left: 68.62px; top: 50.04px;}

                     #warped_schedule .w4_schedule {-moz-transform: rotate(-0.09rad);-webkit-transform: rotate(-0.09rad);-o-transform:
                     rotate(-0.09rad);-ms-transform: rotate(-0.09rad); transform: rotate(-0.09rad);
                     width: 9px; height: 10px; left: 82.3px; top: 47.22px;}

                     #warped_schedule .w5_schedule {-moz-transform: rotate(0.15rad);-webkit-transform: rotate(0.15rad);-o-transform:
                     rotate(0.15rad);-ms-transform: rotate(0.15rad); transform: rotate(0.15rad);
                     width: 10px; height: 10px; left: 96.26px; top: 47.71px;}

                     #warped_schedule .w6_schedule {-moz-transform: rotate(0.4rad);-webkit-transform: rotate(0.4rad);-o-transform:
                     rotate(0.4rad);-ms-transform: rotate(0.4rad); transform: rotate(0.4rad);
                     width: 10px; height: 10px; left: 110.63px; top: 51.85px;}

                     #warped_schedule .w7_schedule {-moz-transform: rotate(0.62rad);-webkit-transform: rotate(0.62rad);-o-transform:
                     rotate(0.62rad);-ms-transform: rotate(0.62rad); transform: rotate(0.62rad);
                     width: 6px; height: 10px; left: 123.94px; top: 58.22px;}

                     #warped_schedule .w8_schedule {-moz-transform: rotate(0.82rad);-webkit-transform: rotate(0.82rad);-o-transform:
                     rotate(0.82rad);-ms-transform: rotate(0.82rad); transform: rotate(0.82rad);
                     width: 9px; height: 10px; left: 131.77px; top: 66.5px;}

                     #warped_schedule .w9_schedule {-moz-transform: rotate(1.07rad);-webkit-transform: rotate(1.07rad);-o-transform:
                     rotate(1.07rad);-ms-transform: rotate(1.07rad); transform: rotate(1.07rad);
                     width: 10px; height: 10px; left: 139.67px; top: 78.27px;}




/*ワープテキスト 授業料*/
                     #warped_tuition {position: relative; display: block; width:184px; height:94px;}

                     #warped_tuition>span[class^=w]:nth-of-type(n+0){display:block; position:absolute;
                     -moz-transform-origin:50% 100%; -webkit-transform-origin:50% 100%; -o-transform-origin:50%
                     100%; -ms-transform-origin:50% 100%; transform-origin:50% 100%; }

                     #warped_tuition span{color:#ea7659;font-size:16px;font-weight:regular;font-style:normal;
                     line-height:0.6; white-space:pre; overflow:visible; padding:0px;}

                     #warped_tuition .w0_tuition {-moz-transform: rotate(-0.8rad);-webkit-transform: rotate(-0.8rad);-o-transform:
                     rotate(-0.8rad);-ms-transform: rotate(-0.8rad); transform: rotate(-0.8rad);
                     width: 10px; height: 10px; left: 43.98px; top: 81.17px;}

                     #warped_tuition .w1_tuition {-moz-transform: rotate(-0.59rad);-webkit-transform: rotate(-0.59rad);-o-transform:
                     rotate(-0.59rad);-ms-transform: rotate(-0.59rad); transform: rotate(-0.59rad);
                     width: 6px; height: 10px; left: 55.98px; top: 72.9px;}

                     #warped_tuition .w2_tuition {-moz-transform: rotate(-0.37rad);-webkit-transform: rotate(-0.37rad);-o-transform:
                     rotate(-0.37rad);-ms-transform: rotate(-0.37rad); transform: rotate(-0.37rad);
                     width: 10px; height: 10px; left: 65.52px; top: 66.97px;}

                     #warped_tuition .w3_tuition {-moz-transform: rotate(-0.17rad);-webkit-transform: rotate(-0.17rad);-o-transform:
                     rotate(-0.17rad);-ms-transform: rotate(-0.17rad); transform: rotate(-0.17rad);
                     width: 4px; height: 10px; left: 80.08px; top: 63.82px;}

                     #warped_tuition .w4_tuition {-moz-transform: rotate(0rad);-webkit-transform: rotate(0rad);-o-transform:
                     rotate(0rad);-ms-transform: rotate(0rad); transform: rotate(0rad); width:
                     6px; height: 10px; left: 89.03px; top: 63px;}

                     #warped_tuition .w5_tuition {-moz-transform: rotate(0.16rad);-webkit-transform: rotate(0.16rad);-o-transform:
                     rotate(0.16rad);-ms-transform: rotate(0.16rad); transform: rotate(0.16rad);
                     width: 4px; height: 10px; left: 99.99px; top: 63.83px;}

                     #warped_tuition .w6_tuition {-moz-transform: rotate(0.36rad);-webkit-transform: rotate(0.36rad);-o-transform:
                     rotate(0.36rad);-ms-transform: rotate(0.36rad); transform: rotate(0.36rad);
                     width: 10px; height: 10px; left: 108.54px; top: 67px;}

                     #warped_tuition .w7_tuition {-moz-transform: rotate(0.6rad);-webkit-transform: rotate(0.6rad);-o-transform:
                     rotate(0.6rad);-ms-transform: rotate(0.6rad); transform: rotate(0.6rad);
                     width: 9px; height: 10px; left: 121.82px; top: 73.78px;}

                     #warped_tuition .w8_tuition {-moz-transform: rotate(0.85rad);-webkit-transform: rotate(0.85rad);-o-transform:
                     rotate(0.85rad);-ms-transform: rotate(0.85rad); transform: rotate(0.85rad);
                     width: 10px; height: 10px; left: 132.1px; top: 83.42px;}

                     #warped_tuition .w9_tuition {-moz-transform: rotate(1.07rad);-webkit-transform: rotate(1.07rad);-o-transform:
                     rotate(1.07rad);-ms-transform: rotate(1.07rad); transform: rotate(1.07rad);
                     width: 10px; height: 10px; left: 139.67px; top: 78.27px;}

            
       
/*
              <div id='warped'>
                     <span class='w0'>-</span><span class='w1'>t</span><span class='w2'>u</span><span class='w3'>i</span><span class='w4'>t</span><span class='w5'>i</span><span class='w6'>o</span><span class='w7'>n</span><span class='w8'>-</span>
              </div>
*/


/*ワープテキスト　美術進学コース*/

                     #warped_educational {position: relative; display: block; width:184px; height:94px;}

                     #warped_educational>span[class^=w]:nth-of-type(n+0){display:block; position:absolute;
                     -moz-transform-origin:50% 100%; -webkit-transform-origin:50% 100%; -o-transform-origin:50%
                     100%; -ms-transform-origin:50% 100%; transform-origin:50% 100%; }

                     #warped_educational span{color:#ea7659;font-size:16px;font-weight:regular;font-style:normal;
                     line-height:0.65; white-space:pre; overflow:visible; padding:0px;}

                     #warped_educational .w0_educational {-moz-transform: rotate(-1.1rad);-webkit-transform: rotate(-1.1rad);-o-transform:
                     rotate(-1.1rad);-ms-transform: rotate(-1.1rad); transform: rotate(-1.1rad);
                     width: 10px; height: 10px; left: 19.36px; top: 79.58px;}

                     #warped_educational .w1_educational {-moz-transform: rotate(-0.91rad);-webkit-transform: rotate(-0.91rad);-o-transform:
                     rotate(-0.91rad);-ms-transform: rotate(-0.91rad); transform: rotate(-0.91rad);
                     width: 9px; height: 10px; left: 27.71px; top: 67.42px;}

                     #warped_educational .w2_educational {-moz-transform: rotate(-0.71rad);-webkit-transform: rotate(-0.71rad);-o-transform:
                     rotate(-0.71rad);-ms-transform: rotate(-0.71rad); transform: rotate(-0.71rad);
                     width: 10px; height: 10px; left: 37.26px; top: 57px;}

                     #warped_educational .w3_educational {-moz-transform: rotate(-0.51rad);-webkit-transform: rotate(-0.51rad);-o-transform:
                     rotate(-0.51rad);-ms-transform: rotate(-0.51rad); transform: rotate(-0.51rad);
                     width: 10px; height: 10px; left: 49.56px; top: 48.45px;}

                     #warped_educational .w4_educational {-moz-transform: rotate(-0.33rad);-webkit-transform: rotate(-0.33rad);-o-transform:
                     rotate(-0.33rad);-ms-transform: rotate(-0.33rad); transform: rotate(-0.33rad);
                     width: 8px; height: 10px; left: 63.35px; top: 42.83px;}

                     #warped_educational .w5_educational {-moz-transform: rotate(-0.14rad);-webkit-transform: rotate(-0.14rad);-o-transform:
                     rotate(-0.14rad);-ms-transform: rotate(-0.14rad); transform: rotate(-0.14rad);
                     width: 10px; height: 10px; left: 75.97px; top: 39.68px;}

                     #warped_educational .w6_educational {-moz-transform: rotate(0.03rad);-webkit-transform: rotate(0.03rad);-o-transform:
                     rotate(0.03rad);-ms-transform: rotate(0.03rad); transform: rotate(0.03rad);
                     width: 6px; height: 10px; left: 90.94px; top: 39.06px;}

                     #warped_educational .w7_educational {-moz-transform: rotate(0.17rad);-webkit-transform: rotate(0.17rad);-o-transform:
                     rotate(0.17rad);-ms-transform: rotate(0.17rad); transform: rotate(0.17rad);
                     width: 4px; height: 10px; left: 101.88px; top: 40.12px;}

                     #warped_educational .w8_educational {-moz-transform: rotate(0.33rad);-webkit-transform: rotate(0.33rad);-o-transform:
                     rotate(0.33rad);-ms-transform: rotate(0.33rad); transform: rotate(0.33rad);
                     width: 10px; height: 10px; left: 110.49px; top: 43.11px;}

                     #warped_educational .w9_educational {-moz-transform: rotate(0.52rad);-webkit-transform: rotate(0.52rad);-o-transform:
                     rotate(0.52rad);-ms-transform: rotate(0.52rad); transform: rotate(0.52rad);
                     width: 9px; height: 10px; left: 124.15px; top: 49.14px;}

                     #warped_educational .w10_educational {-moz-transform: rotate(0.71rad);-webkit-transform: rotate(0.71rad);-o-transform:
                     rotate(0.71rad);-ms-transform: rotate(0.71rad); transform: rotate(0.71rad);
                     width: 10px; height: 10px; left: 135.41px; top: 57.58px;}

                     #warped_educational .w11_educational {-moz-transform: rotate(0.89rad);-webkit-transform: rotate(0.89rad);-o-transform:
                     rotate(0.89rad);-ms-transform: rotate(0.89rad); transform: rotate(0.89rad);
                     width: 6px; height: 10px; left: 146.4px; top: 66.95px;}

                     #warped_educational .w12_educational {-moz-transform: rotate(1.06rad);-webkit-transform: rotate(1.06rad);-o-transform:
                     rotate(1.06rad);-ms-transform: rotate(1.06rad); transform: rotate(1.06rad);
                     width: 10px; height: 10px; left: 151.64px; top: 77.73px;}
/*   
<div id='warped_educational'>
<span class='w0_educational'>-</span>
<span class='w1_educational'>e</span>
<span class='w2_educational'>d</span>
<span class='w3_educational'>u</span>
<span class='w4_educational'>c</span>
<span class='w5_educational'>a</span>
<span class='w6_educational'>t</span>
<span class='w7_educational'>i</span>
<span class='w8_educational'>o</span>
<span class='w9_educational'>n</span>
<span class='w10_educational'>a</span>
<span class='w11_educational'>l</span>
<span class='w12_educational'>-</span>
</div>
*/

/*ワープテキスト　子供造形教室*/
                     #warped_childart {position: relative; display: block; width:184px; height:94px;}

                     #warped_childart>span[class^=w]:nth-of-type(n+0){display:block; position:absolute;
                     -moz-transform-origin:50% 100%; -webkit-transform-origin:50% 100%; -o-transform-origin:50%
                     100%; -ms-transform-origin:50% 100%; transform-origin:50% 100%; }

                     #warped_childart span{color:#ea7659;font-size:16px;font-weight:regular;font-style:normal;
                     line-height:0.65; white-space:pre; overflow:visible; padding:0px;}

                     #warped_childart .w0_childart {-moz-transform: rotate(-1.13rad);-webkit-transform: rotate(-1.13rad);-o-transform:
                     rotate(-1.13rad);-ms-transform: rotate(-1.13rad); transform: rotate(-1.13rad);
                     width: 10px; height: 10px; left: 41.79px; top: 72.64px;}

                     #warped_childart .w1_childart {-moz-transform: rotate(-0.85rad);-webkit-transform: rotate(-0.85rad);-o-transform:
                     rotate(-0.85rad);-ms-transform: rotate(-0.85rad); transform: rotate(-0.85rad);
                     width: 8px; height: 10px; left: 50.46px; top: 60.98px;}

                     #warped_childart .w2_childart {-moz-transform: rotate(-0.58rad);-webkit-transform: rotate(-0.58rad);-o-transform:
                     rotate(-0.58rad);-ms-transform: rotate(-0.58rad); transform: rotate(-0.58rad);
                     width: 9px; height: 10px; left: 60.13px; top: 52.16px;}

                     #warped_childart .w3_childart {-moz-transform: rotate(-0.35rad);-webkit-transform: rotate(-0.35rad);-o-transform:
                     rotate(-0.35rad);-ms-transform: rotate(-0.35rad); transform: rotate(-0.35rad);
                     width: 4px; height: 10px; left: 72.89px; top: 47.02px;}

                     #warped_childart .w4_childart {-moz-transform: rotate(-0.15rad);-webkit-transform: rotate(-0.15rad);-o-transform:
                     rotate(-0.15rad);-ms-transform: rotate(-0.15rad); transform: rotate(-0.15rad);
                     width: 6px; height: 10px; left: 81.56px; top: 44.56px;}

                     #warped_childart .w5_childart {-moz-transform: rotate(0.11rad);-webkit-transform: rotate(0.11rad);-o-transform:
                     rotate(0.11rad);-ms-transform: rotate(0.11rad); transform: rotate(0.11rad);
                     width: 10px; height: 10px; left: 92.52px; top: 44.31px;}

                     #warped_childart .w6_childart {-moz-transform: rotate(0.41rad);-webkit-transform: rotate(0.41rad);-o-transform:
                     rotate(0.41rad);-ms-transform: rotate(0.41rad); transform: rotate(0.41rad);
                     width: 10px; height: 10px; left: 106.96px; top: 48.17px;}

                     #warped_childart .w7_childart {-moz-transform: rotate(0.67rad);-webkit-transform: rotate(0.67rad);-o-transform:
                     rotate(0.67rad);-ms-transform: rotate(0.67rad); transform: rotate(0.67rad);
                     width: 6px; height: 10px; left: 120.08px; top: 54.84px;}

                     #warped_childart .w8_childart {-moz-transform: rotate(0.89rad);-webkit-transform: rotate(0.89rad);-o-transform:
                     rotate(0.89rad);-ms-transform: rotate(0.89rad); transform: rotate(0.89rad);
                     width: 6px; height: 10px; left: 127.87px; top: 62.57px;}

                     #warped_childart .w9_childart {-moz-transform: rotate(1.15rad);-webkit-transform: rotate(1.15rad);-o-transform:
                     rotate(1.15rad);-ms-transform: rotate(1.15rad); transform: rotate(1.15rad);
                     width: 10px; height: 10px; left: 132.65px; top: 73.62px;}

/*
<div id='warped_childart'>
 <span class='w0_childart'>-</span><span class='w1'>c</span>
	<span class='w2_childart'>c</span>
	<span class='w3_childart'>i</span>
	<span class='w4_childart'>l</span>
	<span class='w5_childart'>d</span>
	<span class='w6_childart'>a</span>
	<span class='w7_childart'>r</span>
	<span class='w8_childart'>t</span>
	<span class='w9_childart'>-</span>
</div>

*/


/*ワープテキスト　趣味造形教室*/
                     #warped_fanart {position: relative; display: block; width:184px; height:94px;}

                     #warped_fanart>span[class^=w]:nth-of-type(n+0){display:block; position:absolute;
                     -moz-transform-origin:50% 100%; -webkit-transform-origin:50% 100%; -o-transform-origin:50%
                     100%; -ms-transform-origin:50% 100%; transform-origin:50% 100%; }

                     #warped_fanart span{color:#ea7659;font-size:16px;font-weight:regular;font-style:normal;
                     line-height:0.65; white-space:pre; overflow:visible; padding:0px;}

                     #warped_fanart .w0_fanart {-moz-transform: rotate(-1.31rad);-webkit-transform: rotate(-1.31rad);-o-transform:
                     rotate(-1.31rad);-ms-transform: rotate(-1.31rad); transform: rotate(-1.31rad);
                     width: 10px; height: 10px; left: 50.2px; top: 70.89px;}

                     #warped_fanart .w1_fanart {-moz-transform: rotate(-0.94rad);-webkit-transform: rotate(-0.94rad);-o-transform:
                     rotate(-0.94rad);-ms-transform: rotate(-0.94rad); transform: rotate(-0.94rad);
                     width: 6px; height: 10px; left: 57.81px; top: 59.25px;}

                     #warped_fanart .w2_fanart {-moz-transform: rotate(-0.57rad);-webkit-transform: rotate(-0.57rad);-o-transform:
                     rotate(-0.57rad);-ms-transform: rotate(-0.57rad); transform: rotate(-0.57rad);
                     width: 10px; height: 10px; left: 65.27px; top: 50.44px;}

                     #warped_fanart .w3_fanart {-moz-transform: rotate(-0.16rad);-webkit-transform: rotate(-0.16rad);-o-transform:
                     rotate(-0.16rad);-ms-transform: rotate(-0.16rad); transform: rotate(-0.16rad);
                     width: 9px; height: 10px; left: 79.25px; top: 45.4px;}

                     #warped_fanart .w4_fanart {-moz-transform: rotate(0.26rad);-webkit-transform: rotate(0.26rad);-o-transform:
                     rotate(0.26rad);-ms-transform: rotate(0.26rad); transform: rotate(0.26rad);
                     width: 10px; height: 10px; left: 93.13px; top: 46.21px;}

                     #warped_fanart .w5_fanart {-moz-transform: rotate(0.63rad);-webkit-transform: rotate(0.63rad);-o-transform:
                     rotate(0.63rad);-ms-transform: rotate(0.63rad); transform: rotate(0.63rad);
                     width: 6px; height: 10px; left: 106.77px; top: 51.83px;}

                     #warped_fanart .w6_fanart {-moz-transform: rotate(0.94rad);-webkit-transform: rotate(0.94rad);-o-transform:
                     rotate(0.94rad);-ms-transform: rotate(0.94rad); transform: rotate(0.94rad);
                     width: 6px; height: 10px; left: 114.46px; top: 59.63px;}

                     #warped_fanart .w7_fanart {-moz-transform: rotate(1.32rad);-webkit-transform: rotate(1.32rad);-o-transform:
                     rotate(1.32rad);-ms-transform: rotate(1.32rad); transform: rotate(1.32rad);
                     width: 10px; height: 10px; left: 117.91px; top: 71.35px;}

                     #warped_fanart .w8_fanart {-moz-transform: rotate(0.33rad);-webkit-transform: rotate(0.33rad);-o-transform:
                     rotate(0.33rad);-ms-transform: rotate(0.33rad); transform: rotate(0.33rad);
                     width: 10px; height: 10px; left: 110.49px; top: 43.11px;}

                     #warped_fanart .w9_fanart {-moz-transform: rotate(0.52rad);-webkit-transform: rotate(0.52rad);-o-transform:
                     rotate(0.52rad);-ms-transform: rotate(0.52rad); transform: rotate(0.52rad);
                     width: 9px; height: 10px; left: 124.15px; top: 49.14px;}

                     #warped_fanart .w10_fanart {-moz-transform: rotate(0.71rad);-webkit-transform: rotate(0.71rad);-o-transform:
                     rotate(0.71rad);-ms-transform: rotate(0.71rad); transform: rotate(0.71rad);
                     width: 10px; height: 10px; left: 135.41px; top: 57.58px;}

                     #warped_fanart .w11_fanart {-moz-transform: rotate(0.89rad);-webkit-transform: rotate(0.89rad);-o-transform:
                     rotate(0.89rad);-ms-transform: rotate(0.89rad); transform: rotate(0.89rad);
                     width: 6px; height: 10px; left: 146.4px; top: 66.95px;}

                     #warped_fanart .w12_fanart {-moz-transform: rotate(1.06rad);-webkit-transform: rotate(1.06rad);-o-transform:
                     rotate(1.06rad);-ms-transform: rotate(1.06rad); transform: rotate(1.06rad);
                     width: 10px; height: 10px; left: 151.64px; top: 77.73px;}
/*
<div id='warped_fanart'>
<span class='w0_fanart'>-</span>
<span class='w1_fanart'>f</span>
<span class='w2_fanart'>a</span>
<span class='w3_fanart'>n</span>
<span class='w4_fanart'>a</span>
<span class='w5_fanart'>r</span>
<span class='w6_fanart'>t</span>
<span class='w7_fanart'>-</span>
              </div>
*/


/*ワープテキスト　ギャラリー*/

/*ワープテキスト　お問い合わせ*/
		/*　電話でのお問い合わせ　*/
                     #warped_contact_t {position: relative; display: block; width:184px; height:94px;}

                     #warped_contact_t>span[class^=w]:nth-of-type(n+0){display:block; position:absolute;
                     -moz-transform-origin:50% 100%; -webkit-transform-origin:50% 100%; -o-transform-origin:50%
                     100%; -ms-transform-origin:50% 100%; transform-origin:50% 100%; }

                     #warped_contact_t span{color:#ea7659;font-size:16px;font-weight:regular;font-style:normal;
                     line-height:0.65; white-space:pre; overflow:visible; padding:0px;}

                     #warped_contact_t .w0_contact_t {-moz-transform: rotate(-1.06rad);-webkit-transform: rotate(-1.06rad);-o-transform:
                     rotate(-1.06rad);-ms-transform: rotate(-1.06rad); transform: rotate(-1.06rad);
                     width: 10px; height: 10px; left: 44.5px; top: 74.33px;}

                     #warped_contact_t .w1_contact_t {-moz-transform: rotate(-0.78rad);-webkit-transform: rotate(-0.78rad);-o-transform:
                     rotate(-0.78rad);-ms-transform: rotate(-0.78rad); transform: rotate(-0.78rad);
                     width: 8px; height: 10px; left: 54.02px; top: 63.27px;}

                     #warped_contact_t .w2_contact_t {-moz-transform: rotate(-0.5rad);-webkit-transform: rotate(-0.5rad);-o-transform:
                     rotate(-0.5rad);-ms-transform: rotate(-0.5rad); transform: rotate(-0.5rad);
                     width: 10px; height: 10px; left: 64.25px; top: 55px;}

                     #warped_contact_t .w3_contact_t {-moz-transform: rotate(-0.21rad);-webkit-transform: rotate(-0.21rad);-o-transform:
                     rotate(-0.21rad);-ms-transform: rotate(-0.21rad); transform: rotate(-0.21rad);
                     width: 9px; height: 10px; left: 78.33px; top: 50.05px;}

                     #warped_contact_t .w4_contact_t {-moz-transform: rotate(0.04rad);-webkit-transform: rotate(0.04rad);-o-transform:
                     rotate(0.04rad);-ms-transform: rotate(0.04rad); transform: rotate(0.04rad);
                     width: 6px; height: 10px; left: 92.25px; top: 49.05px;}

                     #warped_contact_t .w5_contact_t {-moz-transform: rotate(0.3rad);-webkit-transform: rotate(0.3rad);-o-transform:
                     rotate(0.3rad);-ms-transform: rotate(0.3rad); transform: rotate(0.3rad);
                     width: 10px; height: 10px; left: 103.02px; top: 51.31px;}

                     #warped_contact_t .w6_contact_t {-moz-transform: rotate(0.58rad);-webkit-transform: rotate(0.58rad);-o-transform:
                     rotate(0.58rad);-ms-transform: rotate(0.58rad); transform: rotate(0.58rad);
                     width: 8px; height: 10px; left: 116.61px; top: 57.32px;}

                     #warped_contact_t .w7_contact_t {-moz-transform: rotate(0.82rad);-webkit-transform: rotate(0.82rad);-o-transform:
                     rotate(0.82rad);-ms-transform: rotate(0.82rad); transform: rotate(0.82rad);
                     width: 6px; height: 10px; left: 126.73px; top: 65.08px;}

                     #warped_contact_t .w8_contact_t {-moz-transform: rotate(1.08rad);-webkit-transform: rotate(1.08rad);-o-transform:
                     rotate(1.08rad);-ms-transform: rotate(1.08rad); transform: rotate(1.08rad);
                     width: 10px; height: 10px; left: 132.21px; top: 75.67px;}
/*
<div id='warped_contact_t'>
<span class='w0_contact_t'>-</span>
<span class='w1_contact_t'>c</span>
<span class='w2_contact_t'>o</span>
<span class='w3_contact_t'>n</span>
<span class='w4_contact_t'>t</span>
<span class='w5_contact_t'>a</span>
<span class='w6_contact_t'>c</span>
<span class='w7_contact_t'>t</span>
<span class='w8_contact_t'>-</span>
              */

		/*　webでのお問い合わせ　*/

                     #warped_contact_w {position: relative; display: block; width:184px; height:94px;}

                     #warped_contact_w>span[class^=w]:nth-of-type(n+0){display:block; position:absolute;
                     -moz-transform-origin:50% 100%; -webkit-transform-origin:50% 100%; -o-transform-origin:50%
                     100%; -ms-transform-origin:50% 100%; transform-origin:50% 100%; }

                     #warped_contact_w span{color:#ea7659;font-size:16px;font-weight:regular;font-style:normal;
                     line-height:0.65; white-space:pre; overflow:visible; padding:0px;}

                     #warped_contact_w .w0_contact_w {-moz-transform: rotate(-1.06rad);-webkit-transform: rotate(-1.06rad);-o-transform:
                     rotate(-1.06rad);-ms-transform: rotate(-1.06rad); transform: rotate(-1.06rad);
                     width: 10px; height: 10px; left: 44.5px; top: 74.33px;}

                     #warped_contact_w .w1_contact_w {-moz-transform: rotate(-0.78rad);-webkit-transform: rotate(-0.78rad);-o-transform:
                     rotate(-0.78rad);-ms-transform: rotate(-0.78rad); transform: rotate(-0.78rad);
                     width: 8px; height: 10px; left: 54.02px; top: 63.27px;}

                     #warped_contact_w .w2_contact_w {-moz-transform: rotate(-0.5rad);-webkit-transform: rotate(-0.5rad);-o-transform:
                     rotate(-0.5rad);-ms-transform: rotate(-0.5rad); transform: rotate(-0.5rad);
                     width: 10px; height: 10px; left: 64.25px; top: 55px;}

                     #warped_contact_w .w3_contact_w {-moz-transform: rotate(-0.21rad);-webkit-transform: rotate(-0.21rad);-o-transform:
                     rotate(-0.21rad);-ms-transform: rotate(-0.21rad); transform: rotate(-0.21rad);
                     width: 9px; height: 10px; left: 78.33px; top: 50.05px;}

                     #warped_contact_w .w4_contact_w {-moz-transform: rotate(0.04rad);-webkit-transform: rotate(0.04rad);-o-transform:
                     rotate(0.04rad);-ms-transform: rotate(0.04rad); transform: rotate(0.04rad);
                     width: 6px; height: 10px; left: 92.25px; top: 49.05px;}

                     #warped_contact_w .w5_contact_w {-moz-transform: rotate(0.3rad);-webkit-transform: rotate(0.3rad);-o-transform:
                     rotate(0.3rad);-ms-transform: rotate(0.3rad); transform: rotate(0.3rad);
                     width: 10px; height: 10px; left: 103.02px; top: 51.31px;}

                     #warped_contact_w .w6_contact_w {-moz-transform: rotate(0.58rad);-webkit-transform: rotate(0.58rad);-o-transform:
                     rotate(0.58rad);-ms-transform: rotate(0.58rad); transform: rotate(0.58rad);
                     width: 8px; height: 10px; left: 116.61px; top: 57.32px;}

                     #warped_contact_w .w7_contact_w {-moz-transform: rotate(0.82rad);-webkit-transform: rotate(0.82rad);-o-transform:
                     rotate(0.82rad);-ms-transform: rotate(0.82rad); transform: rotate(0.82rad);
                     width: 6px; height: 10px; left: 126.73px; top: 65.08px;}

                     #warped_contact_w .w8_contact_w {-moz-transform: rotate(1.08rad);-webkit-transform: rotate(1.08rad);-o-transform:
                     rotate(1.08rad);-ms-transform: rotate(1.08rad); transform: rotate(1.08rad);
                     width: 10px; height: 10px; left: 132.21px; top: 75.67px;}
/*
<div id='warped_contact_w'>
<span class='w0_contact_w'>-</span>
<span class='w1_contact_w'>c</span>
<span class='w2_contact_w'>o</span>
<span class='w3_contact_w'>n</span>
<span class='w4_contact_w'>t</span>
<span class='w5_contact_w'>a</span>
<span class='w6_contact_w'>c</span>
<span class='w7_contact_w'>t</span>
<span class='w8_contact_w'>-</span>
</div>
*/

/*ワープテキスト　プライバシーポリシー*/
                     #warped_privacypolicy {position: relative; display: block; width:184px; height:94px;}

                     #warped_privacypolicy>span[class^=w]:nth-of-type(n+0){display:block; position:absolute;
                     -moz-transform-origin:50% 100%; -webkit-transform-origin:50% 100%; -o-transform-origin:50%
                     100%; -ms-transform-origin:50% 100%; transform-origin:50% 100%; }

                     #warped_privacypolicy span{color:#ea7659;font-size:16px;font-weight:regular;font-style:normal;
                     line-height:0.65; white-space:pre; overflow:visible; padding:0px;}

                     #warped_privacypolicy .w0_privacypolicy {-moz-transform: rotate(-1.24rad);-webkit-transform: rotate(-1.24rad);-o-transform:
                     rotate(-1.24rad);-ms-transform: rotate(-1.24rad); transform: rotate(-1.24rad);
                     width: 6px; height: 10px; left: 24.82px; top: 73.52px;}

                     #warped_privacypolicy .w1_privacypolicy {-moz-transform: rotate(-1.06rad);-webkit-transform: rotate(-1.06rad);-o-transform:
                     rotate(-1.06rad);-ms-transform: rotate(-1.06rad); transform: rotate(-1.06rad);
                     width: 9px; height: 10px; left: 28.51px; top: 62.17px;}

                     #warped_privacypolicy .w2_privacypolicy {-moz-transform: rotate(-0.87rad);-webkit-transform: rotate(-0.87rad);-o-transform:
                     rotate(-0.87rad);-ms-transform: rotate(-0.87rad); transform: rotate(-0.87rad);
                     width: 6px; height: 10px; left: 37.18px; top: 51.95px;}

                     #warped_privacypolicy .w3_privacypolicy {-moz-transform: rotate(-0.72rad);-webkit-transform: rotate(-0.72rad);-o-transform:
                     rotate(-0.72rad);-ms-transform: rotate(-0.72rad); transform: rotate(-0.72rad);
                     width: 4px; height: 10px; left: 45.2px; top: 44.84px;}

                     #warped_privacypolicy .w4_privacypolicy {-moz-transform: rotate(-0.56rad);-webkit-transform: rotate(-0.56rad);-o-transform:
                     rotate(-0.56rad);-ms-transform: rotate(-0.56rad); transform: rotate(-0.56rad);
                     width: 8px; height: 10px; left: 52.02px; top: 38.29px;}

                     #warped_privacypolicy .w5_privacypolicy {-moz-transform: rotate(-0.37rad);-webkit-transform: rotate(-0.37rad);-o-transform:
                     rotate(-0.37rad);-ms-transform: rotate(-0.37rad); transform: rotate(-0.37rad);
                     width: 8px; height: 10px; left: 63.64px; top: 32.51px;}

                     #warped_privacypolicy .w6_privacypolicy {-moz-transform: rotate(-0.19rad);-webkit-transform: rotate(-0.19rad);-o-transform:
                     rotate(-0.19rad);-ms-transform: rotate(-0.19rad); transform: rotate(-0.19rad);
                     width: 7px; height: 10px; left: 76.16px; top: 29.12px;}

                     #warped_privacypolicy .w7_privacypolicy {-moz-transform: rotate(0rad);-webkit-transform: rotate(0rad);-o-transform:
                     rotate(0rad);-ms-transform: rotate(0rad); transform: rotate(0rad); width:
                     8px; height: 10px; left: 88.09px; top: 28px;}

                     #warped_privacypolicy .w8_privacypolicy {-moz-transform: rotate(0.19rad);-webkit-transform: rotate(0.19rad);-o-transform:
                     rotate(0.19rad);-ms-transform: rotate(0.19rad); transform: rotate(0.19rad);
                     width: 9px; height: 10px; left: 101px; top: 29.35px;}

                     #warped_privacypolicy .w9_privacypolicy {-moz-transform: rotate(0.4rad);-webkit-transform: rotate(0.4rad);-o-transform:
                     rotate(0.4rad);-ms-transform: rotate(0.4rad); transform: rotate(0.4rad);
                     width: 9px; height: 10px; left: 114.34px; top: 33.52px;}

                     #warped_privacypolicy .w10_privacypolicy {-moz-transform: rotate(0.57rad);-webkit-transform: rotate(0.57rad);-o-transform:
                     rotate(0.57rad);-ms-transform: rotate(0.57rad); transform: rotate(0.57rad);
                     width: 4px; height: 10px; left: 126.97px; top: 38.93px;}

                     #warped_privacypolicy .w11_privacypolicy {-moz-transform: rotate(0.7rad);-webkit-transform: rotate(0.7rad);-o-transform:
                     rotate(0.7rad);-ms-transform: rotate(0.7rad); transform: rotate(0.7rad);
                     width: 4px; height: 10px; left: 134.18px; top: 44.31px;}

                     #warped_privacypolicy .w12_privacypolicy {-moz-transform: rotate(0.86rad);-webkit-transform: rotate(0.86rad);-o-transform:
                     rotate(0.86rad);-ms-transform: rotate(0.86rad); transform: rotate(0.86rad);
                     width: 7px; height: 10px; left: 140.1px; top: 51.72px;}

                     #warped_privacypolicy .w13_privacypolicy {-moz-transform: rotate(1.04rad);-webkit-transform: rotate(1.04rad);-o-transform:
                     rotate(1.04rad);-ms-transform: rotate(1.04rad); transform: rotate(1.04rad);
                     width: 8px; height: 10px; left: 146.83px; top: 61.9px;}

                     #warped_privacypolicy .w14_privacypolicy {-moz-transform: rotate(1.22rad);-webkit-transform: rotate(1.22rad);-o-transform:
                     rotate(1.22rad);-ms-transform: rotate(1.22rad); transform: rotate(1.22rad);
                     width: 6px; height: 10px; left: 152.9px; top: 72.75px;}

                     #warped_privacypolicy .w15_privacypolicy {-moz-transform: rotate(1.22rad);-webkit-transform: rotate(1.22rad);-o-transform:
                     rotate(1.22rad);-ms-transform: rotate(1.22rad); transform: rotate(1.22rad);
                     width: 6px; height: 10px; left: 152.95px; top: 72.89px;}

                     #warped_privacypolicy .w16_privacypolicy {-moz-transform: rotate(1.44rad);-webkit-transform: rotate(1.44rad);-o-transform:
                     rotate(1.44rad);-ms-transform: rotate(1.44rad); transform: rotate(1.44rad);
                     width: 6px; height: 10px; left: 154.44px; top: 87.29px;}
  
/*
    
<div id='warped_privacypolicy'>
	<span class='w0_privacypolicy'>-</span>
	<span class='w1_privacypolicy'>p</span>
	<span class='w2_privacypolicy'>r</span>
	<span class='w3_privacypolicy'>i</span>
	<span class='w4_privacypolicy'>v</span>
	<span class='w5_privacypolicy'>a</span>
	<span class='w6_privacypolicy'>c</span>
	<span class='w7_privacypolicy'>y</span>
	<span class='w8_privacypolicy'>p</span>
	<span class='w9_privacypolicy'>o</span>
	<span class='w10_privacypolicy'>l</span>
	<span class='w11_privacypolicy'>i</span>
	<span class='w12_privacypolicy'>c</span>
	<span class='w13_privacypolicy'>y</span>
	<span class='w14_privacypolicy'>-</span>
</div>
       

*/



/*ワープテキスト　美術ってとっても大切っていうお話*/
                     #warped_smalltalk {position: relative; display: block; width:184px; height:94px;}

                     #warped_smalltalk>span[class^=w]:nth-of-type(n+0){display:block; position:absolute;
                     -moz-transform-origin:50% 100%; -webkit-transform-origin:50% 100%; -o-transform-origin:50%
                     100%; -ms-transform-origin:50% 100%; transform-origin:50% 100%; }

                     #warped_smalltalk span{color:#ea7659;font-size:16px;font-weight:regular;font-style:normal;
                     line-height:0.65; white-space:pre; overflow:visible; padding:0px;}

                     #warped_smalltalk .w0_smalltalk {-moz-transform: rotate(-1.43rad);-webkit-transform: rotate(-1.43rad);-o-transform:
                     rotate(-1.43rad);-ms-transform: rotate(-1.43rad); transform: rotate(-1.43rad);
                     width: 6px; height: 10px; left: 49.45px; top: 79.8px;}

                     #warped_smalltalk .w1_smalltalk {-moz-transform: rotate(-1.15rad);-webkit-transform: rotate(-1.15rad);-o-transform:
                     rotate(-1.15rad);-ms-transform: rotate(-1.15rad); transform: rotate(-1.15rad);
                     width: 7px; height: 10px; left: 52.18px; top: 68.8px;}

                     #warped_smalltalk .w2_smalltalk {-moz-transform: rotate(-0.78rad);-webkit-transform: rotate(-0.78rad);-o-transform:
                     rotate(-0.78rad);-ms-transform: rotate(-0.78rad); transform: rotate(-0.78rad);
                     width: 14px; height: 10px; left: 57.46px; top: 56.13px;}

                     #warped_smalltalk .w3_smalltalk {-moz-transform: rotate(-0.4rad);-webkit-transform: rotate(-0.4rad);-o-transform:
                     rotate(-0.4rad);-ms-transform: rotate(-0.4rad); transform: rotate(-0.4rad);
                     width: 8px; height: 10px; left: 73.68px; top: 47.29px;}

                     #warped_smalltalk .w4_smalltalk {-moz-transform: rotate(-0.14rad);-webkit-transform: rotate(-0.14rad);-o-transform:
                     rotate(-0.14rad);-ms-transform: rotate(-0.14rad); transform: rotate(-0.14rad);
                     width: 4px; height: 10px; left: 86.26px; top: 44.39px;}

                     #warped_smalltalk .w5_smalltalk {-moz-transform: rotate(0.07rad);-webkit-transform: rotate(0.07rad);-o-transform:
                     rotate(0.07rad);-ms-transform: rotate(0.07rad); transform: rotate(0.07rad);
                     width: 4px; height: 10px; left: 95.24px; top: 44.12px;}

                     #warped_smalltalk .w6_smalltalk {-moz-transform: rotate(0.3rad);-webkit-transform: rotate(0.3rad);-o-transform:
                     rotate(0.3rad);-ms-transform: rotate(0.3rad); transform: rotate(0.3rad);
                     width: 5px; height: 10px; left: 104.04px; top: 45.91px;}

                     #warped_smalltalk .w7_smalltalk {-moz-transform: rotate(0.57rad);-webkit-transform: rotate(0.57rad);-o-transform:
                     rotate(0.57rad);-ms-transform: rotate(0.57rad); transform: rotate(0.57rad);
                     width: 8px; height: 10px; left: 112.91px; top: 50.8px;}

                     #warped_smalltalk .w8_smalltalk {-moz-transform: rotate(0.83rad);-webkit-transform: rotate(0.83rad);-o-transform:
                     rotate(0.83rad);-ms-transform: rotate(0.83rad); transform: rotate(0.83rad);
                     width: 4px; height: 10px; left: 123.25px; top: 57.93px;}

                     #warped_smalltalk .w9_smalltalk {-moz-transform: rotate(1.1rad);-webkit-transform: rotate(1.1rad);-o-transform:
                     rotate(1.1rad);-ms-transform: rotate(1.1rad); transform: rotate(1.1rad);
                     width: 8px; height: 10px; left: 127.45px; top: 66.98px;}

                     #warped_smalltalk .w10_smalltalk {-moz-transform: rotate(1.38rad);-webkit-transform: rotate(1.38rad);-o-transform:
                     rotate(1.38rad);-ms-transform: rotate(1.38rad); transform: rotate(1.38rad);
                     width: 6px; height: 10px; left: 132.29px; top: 78.31px;}

/* <div id='warped_smalltalk'>
<span class='w0_smalltalk'>-</span>
<span class='w1_smalltalk'>s</span>
<span class='w2_smalltalk'>m</span>
<span class='w3_smalltalk'>a</span>
<span class='w4_smalltalk'>l</span>
<span class='w5_smalltalk'>l</span>
<span class='w6_smalltalk'>t</span>
<span class='w7_smalltalk'>a</span>
<span class='w8_smalltalk'>l</span>
<span class='w9_smalltalk'>k</span>
<span class='w10_smalltalk'>-</span>
</div> */


/*ワープテキスト 無料体験*/


                     #warped_trial {position: relative; display: block; width:184px; height:94px;}

                     #warped_trial>span[class^=w]:nth-of-type(n+0){display:block; position:absolute;
                     -moz-transform-origin:50% 100%; -webkit-transform-origin:50% 100%; -o-transform-origin:50%
                     100%; -ms-transform-origin:50% 100%; transform-origin:50% 100%; }

                     #warped_trial span{color:#ea7659;font-size:16px;font-weight:regular;font-style:normal;
                     line-height:0.65; white-space:pre; overflow:visible; padding:0px;}

                     #warped_trial .w0_trial {-moz-transform: rotate(-1.09rad);-webkit-transform: rotate(-1.09rad);-o-transform:
                     rotate(-1.09rad);-ms-transform: rotate(-1.09rad); transform: rotate(-1.09rad);
                     width: 6px; height: 10px; left: 64.32px; top: 72.51px;}

                     #warped_trial .w1_trial {-moz-transform: rotate(-0.73rad);-webkit-transform: rotate(-0.73rad);-o-transform:
                     rotate(-0.73rad);-ms-transform: rotate(-0.73rad); transform: rotate(-0.73rad);
                     width: 5px; height: 10px; left: 71.26px; top: 64.29px;}

                     #warped_trial .w2_trial {-moz-transform: rotate(-0.37rad);-webkit-transform: rotate(-0.37rad);-o-transform:
                     rotate(-0.37rad);-ms-transform: rotate(-0.37rad); transform: rotate(-0.37rad);
                     width: 6px; height: 10px; left: 79.7px; top: 58.88px;}

                     #warped_trial .w3_trial {-moz-transform: rotate(-0.02rad);-webkit-transform: rotate(-0.02rad);-o-transform:
                     rotate(-0.02rad);-ms-transform: rotate(-0.02rad); transform: rotate(-0.02rad);
                     width: 4px; height: 10px; left: 90.47px; top: 57px;}

                     #warped_trial .w4_trial {-moz-transform: rotate(0.36rad);-webkit-transform: rotate(0.36rad);-o-transform:
                     rotate(0.36rad);-ms-transform: rotate(0.36rad); transform: rotate(0.36rad);
                     width: 8px; height: 10px; left: 99.24px; top: 58.87px;}

                     #warped_trial .w5_trial {-moz-transform: rotate(0.74rad);-webkit-transform: rotate(0.74rad);-o-transform:
                     rotate(0.74rad);-ms-transform: rotate(0.74rad); transform: rotate(0.74rad);
                     width: 4px; height: 10px; left: 110.56px; top: 64.59px;}

                     #warped_trial .w6_trial {-moz-transform: rotate(1.08rad);-webkit-transform: rotate(1.08rad);-o-transform:
                     rotate(1.08rad);-ms-transform: rotate(1.08rad); transform: rotate(1.08rad);
                     width: 6px; height: 10px; left: 115.64px; top: 72.46px;}
/*
<div id='warped_trial'>
<span class='w0_trial'>-</span>
<span class='w1_trial'>t</span>
<span class='w2_trial'>r</span>
<span class='w3_trial'>i</span>
<span class='w4_trial'>a</span>
<span class='w5_trial'>l</span>
<span class='w6_trial'>-</span>
</div>
*//*見学*/
                     #warped_tour {position: relative; display: block; width:184px; height:94px;}

                     #warped_tour>span[class^=w]:nth-of-type(n+0){display:block; position:absolute;
                     -moz-transform-origin:50% 100%; -webkit-transform-origin:50% 100%; -o-transform-origin:50%
                     100%; -ms-transform-origin:50% 100%; transform-origin:50% 100%; }

                     #warped_tour span{color:#ea7659;font-size:16px;font-weight:regular;font-style:normal;
                     line-height:0.65; white-space:pre; overflow:visible; padding:0px;}

                     #warped_tour .w0_tour {-moz-transform: rotate(-1.13rad);-webkit-transform: rotate(-1.13rad);-o-transform:
                     rotate(-1.13rad);-ms-transform: rotate(-1.13rad); transform: rotate(-1.13rad);
                     width: 6px; height: 10px; left: 64.63px; top: 74.36px;}

                     #warped_tour .w1_tour {-moz-transform: rotate(-0.74rad);-webkit-transform: rotate(-0.74rad);-o-transform:
                     rotate(-0.74rad);-ms-transform: rotate(-0.74rad); transform: rotate(-0.74rad);
                     width: 5px; height: 10px; left: 71.36px; top: 65.99px;}

                     #warped_tour .w2_tour {-moz-transform: rotate(-0.3rad);-webkit-transform: rotate(-0.3rad);-o-transform:
                     rotate(-0.3rad);-ms-transform: rotate(-0.3rad); transform: rotate(-0.3rad);
                     width: 9px; height: 10px; left: 79.73px; top: 60.14px;}

                     #warped_tour .w3_tour {-moz-transform: rotate(0.22rad);-webkit-transform: rotate(0.22rad);-o-transform:
                     rotate(0.22rad);-ms-transform: rotate(0.22rad); transform: rotate(0.22rad);
                     width: 9px; height: 10px; left: 93.56px; top: 59.69px;}

                     #warped_tour .w4_tour {-moz-transform: rotate(0.68rad);-webkit-transform: rotate(0.68rad);-o-transform:
                     rotate(0.68rad);-ms-transform: rotate(0.68rad); transform: rotate(0.68rad);
                     width: 6px; height: 10px; left: 106.17px; top: 65.17px;}

                     #warped_tour .w5_tour {-moz-transform: rotate(1.09rad);-webkit-transform: rotate(1.09rad);-o-transform:
                     rotate(1.09rad);-ms-transform: rotate(1.09rad); transform: rotate(1.09rad);
                     width: 6px; height: 10px; left: 113.02px; top: 73.68px;}

                     #warped_tour .w6_tour {-moz-transform: rotate(1.08rad);-webkit-transform: rotate(1.08rad);-o-transform:
                     rotate(1.08rad);-ms-transform: rotate(1.08rad); transform: rotate(1.08rad);
                     width: 6px; height: 10px; left: 115.64px; top: 72.46px;}

/*
<div id='warped_tour'>
<span class='w0_tour'>-</span>
<span class='w1_tour'>t</span>
<span class='w2_tour'>o</span>
<span class='w3_tour'>u</span>
<span class='w4_tour'>r</span>
<span class='w5_tour'>-</span>
</div>
*/
